/* --------------------------------------------
 * Fonts
 ------------------------------------------- */

@font-face {
    font-family: 'staatliches';
    src: url('../polices/staatliches-regular.eot');
    src: url('../polices/staatliches-regular.eot?#iefix') format('embedded-opentype'),
    url('../polices/staatliches-regular.woff2') format('woff2'),
    url('../polices/staatliches-regular.woff') format('woff'),
    url('../polices/staatliches-regular.svg#staatlichesregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'poppins';
    src: url('../polices/poppins-regular.eot');
    src: url('../polices/poppins-regular.eot?#iefix') format('embedded-opentype'),
    url('../polices/poppins-regular.woff2') format('woff2'),
    url('../polices/poppins-regular.woff') format('woff'),
    url('../polices/poppins-regular.svg#poppinsregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'poppins';
    src: url('../polices/poppins-bold.eot');
    src: url('../polices/poppins-bold.eot?#iefix') format('embedded-opentype'),
    url('../polices/poppins-bold.woff2') format('woff2'),
    url('../polices/poppins-bold.woff') format('woff'),
    url('../polices/poppins-bold.svg#poppinsbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'icomoon';
    src:  url('../polices/font-icon/icomoon.eot?8jmfcl');
    src:  url('../polices/font-icon/icomoon.eot?8jmfcl#iefix') format('embedded-opentype'),
    url('../polices/font-icon/icomoon.ttf?8jmfcl') format('truetype'),
    url('../polices/font-icon/icomoon.woff?8jmfcl') format('woff'),
    url('../polices/font-icon/icomoon.svg?8jmfcl#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}
